<?php
/**
 * Law Advocate: Block Patterns
 *
 * @package Law Advocate
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'law-advocate',
		array( 'label' => __( 'Law Advocate', 'law-advocate' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'law-advocate/banner-section',
		array(
			'title'      => __( 'Banner Section', 'law-advocate' ),
			'categories' => array( 'law-advocate' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner.png\",\"id\":3199,\"dimRatio\":0,\"align\":\"full\",\"className\":\"law-advocate-banner-section\"} -->\n<div class=\"wp-block-cover alignfull law-advocate-banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-3199\" alt=\"\" src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\",\"className\":\"law-advocate-inner-section  ps-lg-5 mx-lg-5 \"} -->\n<div class=\"wp-block-columns alignwide law-advocate-inner-section  ps-lg-5 mx-lg-5\"><!-- wp:column {\"width\":\"60%\",\"className\":\"law-advocate-content-section pt-5 px-md-5\"} -->\n<div class=\"wp-block-column law-advocate-content-section pt-5 px-md-5\" style=\"flex-basis:60%\"><!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h1 style=\"font-size:30px\">You Deserve The Best Lawyers,...With Over 20 Years Of Law Practice!</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#4d7cf3\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:16px\"><a class=\"wp-block-button__link has-background\" style=\"background-color:#4d7cf3\">Know More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":3222,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"law-advocate-girl-img\"} -->\n<figure class=\"wp-block-image size-full law-advocate-girl-img\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/header-image.png\" alt=\"\" class=\"wp-image-3222\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'law-advocate/classes-section',
		array(
			'title'      => __( 'Classes Section', 'law-advocate' ),
			'categories' => array( 'law-advocate' ),
			'content'    => "<!-- wp:group {\"className\":\"law-advocate-about-section mt-lg-5\"} -->\n<div class=\"wp-block-group law-advocate-about-section mt-lg-5\"><!-- wp:columns {\"className\":\"law-advocate-about-column-section\"} -->\n<div class=\"wp-block-columns law-advocate-about-column-section\"><!-- wp:column {\"width\":\"40%\",\"className\":\"law-advocate-about-section-image pt-5 \"} -->\n<div class=\"wp-block-column law-advocate-about-section-image pt-5\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":3247,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/about-image.png\" alt=\"\" class=\"wp-image-3247\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"60%\",\"className\":\"law-advocate-about-section-counselors pt-5\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center law-advocate-about-section-counselors pt-5\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#4d7cf3\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#4d7cf3;font-size:16px\"><strong>ABOUT LAW</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"28px\"}}} -->\n<h2 style=\"font-size:28px\">Why You Need The Top Legal Counselors</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"law-advocate-about-section-man-img\"} -->\n<div class=\"wp-block-columns law-advocate-about-section-man-img\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"10%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:10%\"><!-- wp:image {\"id\":3248,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/man-person.png\" alt=\"\" class=\"wp-image-3248\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"90%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:90%\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3} -->\n<h3 class=\"has-text-align-left\">Sparsh Verma</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>CEO &amp; CO -FOUNDER</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:columns {\"className\":\"law-advocate-about-founder-section\"} -->\n<div class=\"wp-block-columns law-advocate-about-founder-section\"><!-- wp:column {\"width\":\"300px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:300px\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:14px\">&nbsp;Probably the Largest Law Firm</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">&nbsp;Practical Commercial Solution</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"250px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:250px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">Exelent OPerational Model</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">Practical Commercial Solution</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#4d7cf3\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:16px\"><a class=\"wp-block-button__link has-background\" style=\"background-color:#4d7cf3\">Free Consultation</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}