<?php
//about theme info
add_action( 'admin_menu', 'law_advocate_gettingstarted' );
function law_advocate_gettingstarted() {    	
	add_theme_page( esc_html__('About Law Advocate', 'law-advocate'), esc_html__('About Law Advocate', 'law-advocate'), 'edit_theme_options', 'law_advocate_guide', 'law_advocate_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function law_advocate_admin_theme_style() {
   wp_enqueue_style('law-advocate-custom-admin-style', esc_url(get_theme_file_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('law-advocate-tabs', esc_url(get_theme_file_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'law_advocate_admin_theme_style');

//guidline for about theme
function law_advocate_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'law-advocate' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Law Advocate Theme', 'law-advocate' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','law-advocate'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Law Advocate at 20% Discount','law-advocate'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','law-advocate'); ?> ( <span><?php esc_html_e('vwpro20','law-advocate'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( LAW_ADVOCATE_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'law-advocate' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'law-advocate' ); ?></button>
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'law-advocate' ); ?></button>
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'law-advocate' ); ?></button>
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'law-advocate' ); ?></button>
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'law-advocate' ); ?></button>
		  	<button class="tablinks" onclick="law_advocate_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'law-advocate' ); ?></button>
		</div>
		
		<?php
			$law_advocate_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$law_advocate_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Law_Advocate_Plugin_Activation_Settings::get_instance();
				$law_advocate_actions = $plugin_ins->recommended_actions;
				?>
				<div class="law-advocate-recommended-plugins">
				    <div class="law-advocate-action-list">
				        <?php if ($law_advocate_actions): foreach ($law_advocate_actions as $key => $law_advocate_actionValue): ?>
				                <div class="law-advocate-action" id="<?php echo esc_attr($law_advocate_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($law_advocate_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_advocate_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_advocate_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','law-advocate'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($law_advocate_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'law-advocate' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('Law Advocate is a wonderful theme for barristers, attorneys, law professionals, law firms, legal offices, solicitors, judges, and law consultants. It is designed with minimal style and brings you a clean and sophisticated design with all the possible resources available. This is a beautiful theme with a responsive and retina-ready design that can make your website look incredible on several devices including mobile phones as well as tablets and desktops. There are personalization options available to make sure that you can twist a few aspects. These include changing the color scheme and adding desired font styles, making the background changes, and more. There are a lot of sections available including professionally carved Team, Testimonial, and Blog sections. The impressive banner will attract the audience and the Call to Action Button (CTA) will be guiding the users to take the next step and this will ultimately make the conversions better. There are highly optimzed codes that are SEO friendly getting you better ranks and giving you a lightweight design that seems to load at lightning speed to deliver faster page load time. This modern theme is made translation-ready to come up with translation options and its Bootstrap-based design will give you the best reliable design.','law-advocate'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'law-advocate' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'law-advocate' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_ADVOCATE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'law-advocate' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'law-advocate'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'law-advocate'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'law-advocate'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'law-advocate'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'law-advocate'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_ADVOCATE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'law-advocate'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'law-advocate'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'law-advocate'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( LAW_ADVOCATE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'law-advocate'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'law-advocate' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-advocate'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','law-advocate'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_contact') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','law-advocate'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_about1') ); ?>" target="_blank"><?php esc_html_e('About Us','law-advocate'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-advocate'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-advocate'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-advocate'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-advocate'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-advocate'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-advocate'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','law-advocate'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','law-advocate'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','law-advocate'); ?></span><?php esc_html_e(' Go to ','law-advocate'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','law-advocate'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','law-advocate'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','law-advocate'); ?></span><?php esc_html_e(' Go to ','law-advocate'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','law-advocate'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','law-advocate'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','law-advocate'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-law-advocate/" target="_blank"><?php esc_html_e('Documentation','law-advocate'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Law_Advocate_Plugin_Activation_Settings::get_instance();
				$law_advocate_actions = $plugin_ins->recommended_actions;
				?>
				<div class="law-advocate-recommended-plugins">
				    <div class="law-advocate-action-list">
				        <?php if ($law_advocate_actions): foreach ($law_advocate_actions as $key => $law_advocate_actionValue): ?>
				                <div class="law-advocate-action" id="<?php echo esc_attr($law_advocate_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($law_advocate_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_advocate_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_advocate_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','law-advocate'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($law_advocate_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'law-advocate' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','law-advocate'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','law-advocate'); ?></span></b></p>
	              	<div class="law-advocate-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','law-advocate'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	
	            </div>

	            <div class="block-pattern-link-customizer">
		            <div class="link-customizer-with-block-pattern">
							<h3><?php esc_html_e( 'Link to customizer', 'law-advocate' ); ?></h3>
							<hr class="h3hr">
							<div class="first-row">
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-advocate'); ?></a>
									</div>
									<div class="row-box2">
										<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','law-advocate'); ?></a>
									</div>
								</div>
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-advocate'); ?></a>
									</div>
									
									<div class="row-box2">
										<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-advocate'); ?></a>
									</div>
								</div>

								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-advocate'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-advocate'); ?></a>
									</div> 
								</div>
								
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-advocate'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-advocate'); ?></a>
									</div> 
								</div>
							</div>
						</div>
					</div>		
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Law_Advocate_Plugin_Activation_Settings::get_instance();
			$law_advocate_actions = $plugin_ins->recommended_actions;
			?>
				<div class="law-advocate-recommended-plugins">
				    <div class="law-advocate-action-list">
				        <?php if ($law_advocate_actions): foreach ($law_advocate_actions as $key => $law_advocate_actionValue): ?>
				                <div class="law-advocate-action" id="<?php echo esc_attr($law_advocate_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($law_advocate_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($law_advocate_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($law_advocate_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'law-advocate' ); ?></h3>
				<hr class="h3hr">
				<div class="law-advocate-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','law-advocate'); ?></a>
			    </div>

			   <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'law-advocate' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','law-advocate'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','law-advocate'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','law-advocate'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','law-advocate'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','law-advocate'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','law-advocate'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','law-advocate'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','law-advocate'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Law_Advocate_Plugin_Activation_Woo_Products::get_instance();
				$law_advocate_actions = $plugin_ins->recommended_actions;
				?>
				<div class="law-advocate-recommended-plugins">
					    <div class="law-advocate-action-list">
					        <?php if ($law_advocate_actions): foreach ($law_advocate_actions as $key => $law_advocate_actionValue): ?>
					                <div class="law-advocate-action" id="<?php echo esc_attr($law_advocate_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($law_advocate_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($law_advocate_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($law_advocate_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'law-advocate' ); ?></h3>
				<hr class="h3hr">
				<div class="law-advocate-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','law-advocate'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','law-advocate'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','law-advocate'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','law-advocate'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','law-advocate'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','law-advocate'); ?></span></b></p>
	              	<div class="law-advocate-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','law-advocate'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','law-advocate'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'law-advocate' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Are you looking to update your website as a lawyer? Or do you think that your current advocate website is not up to the mark and needs a makeover? If you have answered these questions as yes then we have this Advocate WordPress Theme which is a spectacular theme for you. Right now, it is among the top themes that you can have for creating your professional advocate website with almost negligible effort. No matter which area of law your practice; this theme is going to show your clients your expertise in your genre with perfection and also increase your visibility on the online platform making it easy for your potential clients to find you with ease. WP Advocate WordPress Theme makes use of exceptional coding standards to deliver fantastic performance across all the popular web browsers. Also, this theme sticks to the standards issued by WordPress so that it works really well with any latest version of WordPress.','law-advocate'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( LAW_ADVOCATE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'law-advocate'); ?></a>
					<a href="<?php echo esc_url( LAW_ADVOCATE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'law-advocate'); ?></a>
					<a href="<?php echo esc_url( LAW_ADVOCATE_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'law-advocate'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'law-advocate' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'law-advocate'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'law-advocate'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'law-advocate'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'law-advocate'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'law-advocate'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'law-advocate'); ?></td>
								<td class="table-img"><?php esc_html_e('12', 'law-advocate'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'law-advocate'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'law-advocate'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'law-advocate'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'law-advocate'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'law-advocate'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'law-advocate'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'law-advocate'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( LAW_ADVOCATE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'law-advocate'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'law-advocate'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'law-advocate'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_ADVOCATE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'law-advocate'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'law-advocate'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'law-advocate'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_ADVOCATE_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'law-advocate'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'law-advocate'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'law-advocate'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_ADVOCATE_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'law-advocate'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'law-advocate'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'law-advocate'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_ADVOCATE_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','law-advocate'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'law-advocate'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'law-advocate'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( LAW_ADVOCATE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'law-advocate'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>
<?php } ?>